Subject: [Healeys] transmission conversion

From: [email-masked]
Date: Thu, 21 Mar 2013 19:21:42 -0400 (EDT)

I am considering replacing the 3 speed transmission with OD in my BN1 with an
Austin-Healey 4 speed side shift transmission w/OD. I would also like to
convert from a mechanical to hydraulic clutch. I am not familiar with what I
would need in the way of bell housings, flywheels, etc. to make such a
conversion and am interested in information on what I will need to consider
when making this change.
I am not interested any other non-Healey transmissions & yes I know this
conversion will upset some people.
Gary Hodson
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys